## LassoSaTransform LassoSaTransform — <sa:Transform> |

## Functions

LassoSaTransform * | lasso_sa_transform_new ()

## Types and Values

struct | LassoSaTransform

## Description

Figure 132. Schema fragment for sa:Transform

    <xs:element name="Transform" maxOccurs="unbounded">
    <xs:complexType>
       <xs:sequence>
         <xs:element name="Parameter" minOccurs="0" maxOccurs="unbounded">
           <xs:complexType>
             <xs:simpleContent>
               <xs:extension base="xs:string">
                 <xs:attribute name="name" type="xs:string" use="required"/>
               </xs:extension>
             </xs:simpleContent>
           </xs:complexType>
         </xs:element>
       </xs:sequence>
       <xs:attribute name="name" type="xs:anyURI" use="required"/>
       <xs:attribute name="id" type="xs:ID"use="optional"/>
     </xs:complexType>
     </xs:element>

## Functions

### lasso_sa_transform_new ()

    LassoSaTransform *
    lasso_sa_transform_new ();

## Types and Values

### struct LassoSaTransform

    struct LassoSaTransform {
    	LassoNode parent;

    	GList *Parameter; /* of LassoNode */

    	char *name;
    	char *id;
    };